/*
Template:   This file is specific for WordPress projects with ITM-Theme
Info:       This file will contain Child theme media-queries based on DIVI
Web:		http://www.itmaniax.com
*/
/*------------------------------------------------*/
/*-----------------[MEDIA QUERIES]----------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*-----------------[	0 - 1919	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 1919px) {
}
/*------------------------------------------------*/
/*-----------------[	0 - 1599	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 1599px) {
}
/*------------------------------------------------*/
/*-----------------[	0 - 1359	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 1359px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 1140px;
    }
}
/*------------------------------------------------*/
/*-----------------[	0 - 1199 	]-------------*/
/*------------------ Bootstrap LG ----------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 1199px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 940px;
    }
}
/*------------------------------------------------*/
/*-----------------[	0 - 1079	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 1079px) {
}

/*------------------------------------------------*/
/*-----------------[	0 - 991 	]-------------*/
/*------------------ Bootstrap MD ----------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 991px) {
    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 720px;
    }
    .itm-text-centered {
        font-size: 15px !important;
    }
    .itm-download-btn {
        padding: 4px 8px 3px 8px;
        font-size: 16px;
    }
}
/*------------------------------------------------*/
/*-----------------[	0 - 879     ]-------------*/
/*-------------------             ----------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 879px) {
}
/*------------------------------------------------*/
/*-----------------[	0 - 767		]-------------*/
/*------------------ Bootstrap SM ----------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 767px) {
    .itm-text-centered {
        font-size: 20px !important;
    }
    .itm-download-btn {
        padding: 12px 16px 8px 17px;
        font-size: 18px;
    }
}
/*------------------------------------------------*/
/*-----------------[	0 - 719	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 719px) {
}
/*------------------------------------------------*/
/*-----------------[	0 - 639	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 639px) {
    .itm-bespoke{
        width: 100% !important;
    }
}
/*------------------------------------------------*/
/*-----------------[    0 - 575     ]-------------*/
/*------------------ Bootstrap XS ----------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 575px) {
}
/*------------------------------------------------*/
/*-----------------[	0 - 479		]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 479px) {
}
/*------------------------------------------------*/
/*-----------------[	0 - 399	]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 399px) {
}
/*------------------------------------------------*/
/*-----------------[	0 - 359		]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 359px) {
}
/*------------------------------------------------*/
/*-----------------[	0 - 319		]-------------*/
/*------------------------------------------------*/
@media only screen and (max-width: 319px) {
}
/*------------------------------------------------*/
/*-------------------[THE END]--------------------*/
/*------------------------------------------------*/
